function FileData_Pairs(x)
{
x.t("hardware","related");
x.t("measure","temperature");
x.t("switches","immediately");
x.t("full","temperature");
x.t("intended","prevent");
x.t("situation","engine");
x.t("related","commands");
x.t("once","guard");
x.t("user","emergency");
x.t("until","end");
x.t("mode","query");
x.t("introduced","order");
x.t("provided","may");
x.t("calls","extends");
x.t("time","deferred");
x.t("start","calls");
x.t("engine","continues");
x.t("guard","time");
x.t("guard","period");
x.t("presentation","mode");
x.t("continues","measure");
x.t("during","two");
x.t("network","activity");
x.t("functionality","once");
x.t("range","switches");
x.t("possibly","severe");
x.t("minute","guard");
x.t("limit","exceeded");
x.t("shutdown","hardware");
x.t("shutdown","situation");
x.t("shutdown","functionality");
x.t("shutdown","deferred");
x.t("shutdown","facilities");
x.t("shutdown","19.5.1");
x.t("shutdown","safety");
x.t("shutdown","upon");
x.t("shutdown","following");
x.t("alert","messages");
x.t("alert","message");
x.t("expired","call");
x.t("critical","operating");
x.t("critical","temperature");
x.t("allow","user");
x.t("deferred","shutdown");
x.t("deferred","critical");
x.t("progress","during");
x.t("facilities","provided");
x.t("commands","19.5");
x.t("severe","con\u00adsequences");
x.t("automatic","shutdown");
x.t("period","until");
x.t("period","introduced");
x.t("period","expired");
x.t("period","powerup");
x.t("damage","module");
x.t("messages","deactivates");
x.t("feature","intended");
x.t("activity","may");
x.t("terminated","full");
x.t("terminated","shutdown");
x.t("control","resumed");
x.t("sctm","critical");
x.t("emergency","call");
x.t("may","terminated");
x.t("may","result");
x.t("expiry","guard");
x.t("end","call");
x.t("19.5.1","deferred");
x.t("safety","feature");
x.t("operating","temperature");
x.t("deactivates","shutdown");
x.t("message","caution");
x.t("extended","usage");
x.t("upon","expiry");
x.t("usage","deferred");
x.t("extends","guard");
x.t("deliver","alert");
x.t("resumed","temperature");
x.t("temperature","presentation");
x.t("temperature","range");
x.t("temperature","limit");
x.t("temperature","control");
x.t("temperature","19.5.1");
x.t("temperature","deliver");
x.t("query","temperature");
x.t("module","possibly");
x.t("module","extended");
x.t("caution","automatic");
x.t("result","damage");
x.t("prevent","damage");
x.t("with\u00adout","alert");
x.t("two","minute");
x.t("cases","automatic");
x.t("call","start");
x.t("call","network");
x.t("call","progress");
x.t("call","terminated");
x.t("order","allow");
x.t("immediately","with\u00adout");
x.t("19.5","sctm");
x.t("following","cases");
x.t("powerup","guard");
x.t("exceeded","emergency");
}
